跳至主要内容
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

查看规格

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
Hayir
DHCP功能
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
服务质量 QoS 支持
路由/交换容量
48 Gbit/s
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
SSH/SSL支持
是
电源LED
是
通信LED指示灯
GTIN EAN UPC
0845973020927,
AC输入电压
AC输入频率
MAC 地址过滤
MIB 支持
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL支持
是
产品代码
TL-SG3424
产品名称
JetStream TL-SG3424
产品名称
JetStream TL-SG3424
产品系列
产品颜色
千兆以太网铜端口数量
24
品牌
TP-Link
品牌
TP-Link
地址表大小
基于Web的管理
存储温度范摄氏度
宽度
工作温度范围
0 - 40 °C
工作湿度范围
10 - 90%
巨型帧支持
已售市场
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
接触层
控制台输入
RJ-45
支持安全算法
802.1x RADIUS, HTTPS, SSH, SSL/TLS
数据速度
10/100/1000 Mbps
最大数据传输速度
深度
添加到系统的日期
2011-06-23
生产日期
电源连接
符合性声明
类别
Ağ Anahtarları
类别
Ağ Anahtarları
组合SFP端口数量
4
路由过渡容量
连接控制列表 ACL
连接网关镜像
铜以太网布线技术
键类型
静态端口安全
是
非工作湿度
高度
TP-Link JetStream TL-SG3424 Switch